
Application: gvSIG desktop - gvSIG add-on requests #3222
New add-on for org.gvsig.complexlegend.app.mainplugin-1.0.0-7
02/24/2015 11:35 AM - José Badía

Status: Closed Start date: 02/24/2015
Priority: Normal Due date:
Assignee: Joaquín  del Cerro Murciano % Done: 0%
Category: Estimated time: 0.00 hour
Target version: 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) Spent time: 0.00 hour
Add-on name: Unknown Add-on code: org.gvsig.complexlegend
Add-on operation requested:Add to add-ons repository
Description

http://devel.gvsig.org/download/projects/gvsig-base-legends/pool/org.gvsig.complexlegend.app.mainplugin/gvSIG-desktop-2.2.0-org.
vsig.complexlegend.app.mainplugin-1.0.0-7-testing-all-all-j1_7.gvspki

History
#1 - 02/27/2015 12:52 PM - Álvaro Anguix
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89)

José: asigna los add-ons siempre al último build con número no cerrado. En este caso ya lo paso yo al 2302

#2 - 03/02/2015 04:43 PM - Joaquín  del Cerro Murciano
- Status changed from New to Fixed

#3 - 03/02/2015 08:23 PM - Joaquín  del Cerro Murciano
- Subject changed from complexLegend to New add-on for org.gvsig.complexlegend.app.mainplugin-1.0.0-7

#4 - 04/07/2015 12:46 PM - Álvaro Anguix
- Status changed from Fixed to Closed
